The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Solaris: several vulnerabilities of January 2013

Synthesis of the vulnerability 

Several vulnerabilities of Solaris are fixed by the CPU of January 2013.
Impacted software: Solaris, Trusted Solaris.
Severity of this computer vulnerability: 2/4.
Number of vulnerabilities in this bulletin: 8.
Creation date: 16/01/2013.
Références of this announce: BID-57393, BID-57395, BID-57398, BID-57399, BID-57402, BID-57403, BID-57406, BID-57407, CERTA-2013-AVI-031, cpujan2013, CVE-2012-0569, CVE-2012-3178, CVE-2013-0399, CVE-2013-0400, CVE-2013-0407, CVE-2013-0414, CVE-2013-0415, CVE-2013-0417, VIGILANCE-VUL-12334.

Description of the vulnerability 

A Critical Patch Update fixes several vulnerabilities of Solaris.

An attacker can use a vulnerability of Filesystem/cachefs, in order to obtain information, to alter information, or to create a denial of service. [severity:2/4; BID-57398, CVE-2013-0400]

An attacker can use a vulnerability of Utility/Umount, in order to obtain information, to alter information, or to create a denial of service. [severity:2/4; BID-57399, CVE-2013-0399]

An attacker can use a vulnerability of Bind, in order to obtain information, to alter information, or to create a denial of service. [severity:2/4; BID-57403, CVE-2013-0415]

An attacker can use a vulnerability of Fault Management System (FMS), in order to obtain information. [severity:2/4; BID-57407, CVE-2013-0417]

An attacker can use a vulnerability of Kernel/DTrace, in order to create a denial of service. [severity:1/4; BID-57393, CVE-2013-0407]

An attacker can use a vulnerability of Install/smpatch, in order to obtain or alter information. [severity:2/4; BID-57395, CVE-2012-0569]

An attacker can use a vulnerability of Utility/ksh93, in order to alter information, or to create a denial of service. [severity:1/4; BID-57402, CVE-2013-0414]

An attacker can use a vulnerability of Kernel, in order to create a denial of service. [severity:1/4; BID-57406, CVE-2012-3178]
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer weakness impacts software or systems such as Solaris, Trusted Solaris.

Our Vigil@nce team determined that the severity of this vulnerability note is medium.

The trust level is of type confirmed by the editor, with an origin of user shell.

This bulletin is about 8 vulnerabilities.

An attacker with a expert ability can exploit this cybersecurity threat.

Solutions for this threat 

Solaris: CPU of January 2013.
A Critical Patch Update is available:
  https://support.oracle.com/rs?type=doc&id=1517145.1
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a computer vulnerability announce. The technology watch team tracks security threats targeting the computer system.